#!/bin/sh
echo 'name: regex-tdfa
version: 1.1.8
id: regex-tdfa-1.1.8-9999edbd852f07aba6d89796cb7d492f

license: BSD3
copyright: Copyright (c) 2007, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, but not POSIX yet
homepage: http://hackage.haskell.org/package/regex-tdfa
package-url: http://code.haskell.org/regex-tdfa/
synopsis: Replaces/Enhances Text.Regex
description: A new all Haskell "tagged" DFA regex engine, inspired by libtre
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules: Data.IntMap.CharMap2 Data.IntMap.EnumMap2
                 Data.IntSet.EnumSet2 Text.Regex.TDFA Text.Regex.TDFA.ByteString
                 Text.Regex.TDFA.ByteString.Lazy Text.Regex.TDFA.Common
                 Text.Regex.TDFA.CorePattern Text.Regex.TDFA.IntArrTrieSet
                 Text.Regex.TDFA.NewDFA.Engine Text.Regex.TDFA.NewDFA.Engine_FA
                 Text.Regex.TDFA.NewDFA.Engine_NC
                 Text.Regex.TDFA.NewDFA.Engine_NC_FA Text.Regex.TDFA.NewDFA.Tester
                 Text.Regex.TDFA.NewDFA.Uncons Text.Regex.TDFA.NewDFA.MakeTest
                 Text.Regex.TDFA.Pattern Text.Regex.TDFA.ReadRegex
                 Text.Regex.TDFA.Sequence Text.Regex.TDFA.String
                 Text.Regex.TDFA.TDFA Text.Regex.TDFA.TNFA
hidden-modules: Paths_regex_tdfa
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/regex-tdfa-1.1.8
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/regex-tdfa-1.1.8
              /usr/local/lib
hs-libraries: HSregex-tdfa-1.1.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         regex-base-0.93.2-6a541a53412d1d7d310fa69bca50c85f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/regex-tdfa-1.1.8/html/regex-tdfa.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/regex-tdfa-1.1.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
